.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.230256px;}
.ls6{letter-spacing:-0.146016px;}
.ls8{letter-spacing:-0.134784px;}
.ls1{letter-spacing:-0.125424px;}
.ls3{letter-spacing:-0.073008px;}
.ls0{letter-spacing:-0.070464px;}
.ls2{letter-spacing:-0.016080px;}
.ls5{letter-spacing:0.067392px;}
.lsc{letter-spacing:0.101088px;}
.ls7{letter-spacing:0.134784px;}
.lsb{letter-spacing:0.140400px;}
.lsa{letter-spacing:0.151632px;}
.ls9{letter-spacing:0.179712px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.297648px;}
.wsa{word-spacing:-0.269568px;}
.wsb{word-spacing:-0.258336px;}
.ws7{word-spacing:-0.252720px;}
.wsc{word-spacing:-0.219024px;}
.ws5{word-spacing:-0.185328px;}
.ws0{word-spacing:-0.140928px;}
.ws3{word-spacing:-0.044928px;}
.ws4{word-spacing:-0.039312px;}
.ws2{word-spacing:0.000000px;}
.ws8{word-spacing:0.016848px;}
.ws6{word-spacing:0.028080px;}
.ws1{word-spacing:0.308736px;}
._4{margin-left:-1.297296px;}
._0{width:1.482576px;}
._2{width:139.416816px;}
._1{width:157.381392px;}
._3{width:387.553728px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:176.160000px;}
.y0{bottom:45.300654px;}
.y17{bottom:336.099383px;}
.y16{bottom:361.217833px;}
.y15{bottom:386.336283px;}
.y14{bottom:411.454733px;}
.y13{bottom:436.573183px;}
.y12{bottom:461.691633px;}
.y11{bottom:486.810084px;}
.y10{bottom:583.535745px;}
.yf{bottom:608.654196px;}
.ye{bottom:633.772646px;}
.yd{bottom:658.891096px;}
.yc{bottom:684.195966px;}
.yb{bottom:709.314416px;}
.ya{bottom:734.432866px;}
.y9{bottom:759.551316px;}
.y8{bottom:784.669766px;}
.y7{bottom:809.788217px;}
.y6{bottom:834.906667px;}
.y5{bottom:860.212512px;}
.y3{bottom:910.449281px;}
.y4{bottom:910.449412px;}
.y2{bottom:980.556078px;}
.y1{bottom:1060.410196px;}
.h3{height:31.484640px;}
.h5{height:51.891840px;}
.h4{height:53.913600px;}
.h2{height:167.880480px;}
.h1{height:812.287582px;}
.h0{height:1237.176471px;}
.w1{width:770.892157px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
.x1{left:145.649412px;}
.x2{left:196.823529px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.196537pt;}
.ls6{letter-spacing:-0.124633pt;}
.ls8{letter-spacing:-0.115046pt;}
.ls1{letter-spacing:-0.107056pt;}
.ls3{letter-spacing:-0.062316pt;}
.ls0{letter-spacing:-0.060145pt;}
.ls2{letter-spacing:-0.013725pt;}
.ls5{letter-spacing:0.057523pt;}
.lsc{letter-spacing:0.086284pt;}
.ls7{letter-spacing:0.115046pt;}
.lsb{letter-spacing:0.119839pt;}
.lsa{letter-spacing:0.129426pt;}
.ls9{letter-spacing:0.153394pt;}
.ws9{word-spacing:-0.254059pt;}
.wsa{word-spacing:-0.230092pt;}
.wsb{word-spacing:-0.220504pt;}
.ws7{word-spacing:-0.215711pt;}
.wsc{word-spacing:-0.186949pt;}
.ws5{word-spacing:-0.158188pt;}
.ws0{word-spacing:-0.120290pt;}
.ws3{word-spacing:-0.038349pt;}
.ws4{word-spacing:-0.033555pt;}
.ws2{word-spacing:0.000000pt;}
.ws8{word-spacing:0.014381pt;}
.ws6{word-spacing:0.023968pt;}
.ws1{word-spacing:0.263524pt;}
._4{margin-left:-1.107315pt;}
._0{width:1.265462pt;}
._2{width:119.000127pt;}
._1{width:134.333908pt;}
._3{width:330.798998pt;}
.fs1{font-size:27.450377pt;}
.fs2{font-size:47.935732pt;}
.fs0{font-size:150.362510pt;}
.y0{bottom:38.666667pt;}
.y17{bottom:286.879808pt;}
.y16{bottom:308.319824pt;}
.y15{bottom:329.759840pt;}
.y14{bottom:351.199856pt;}
.y13{bottom:372.639872pt;}
.y12{bottom:394.079888pt;}
.y11{bottom:415.519904pt;}
.y10{bottom:498.080720pt;}
.yf{bottom:519.520736pt;}
.ye{bottom:540.960752pt;}
.yd{bottom:562.400768pt;}
.yc{bottom:583.999904pt;}
.yb{bottom:605.439920pt;}
.ya{bottom:626.879936pt;}
.y9{bottom:648.319952pt;}
.y8{bottom:669.759968pt;}
.y7{bottom:691.199984pt;}
.y6{bottom:712.640000pt;}
.y5{bottom:734.239968pt;}
.y3{bottom:777.119888pt;}
.y4{bottom:777.120000pt;}
.y2{bottom:836.960000pt;}
.y1{bottom:905.120000pt;}
.h3{height:26.873919pt;}
.h5{height:44.292617pt;}
.h4{height:46.018303pt;}
.h2{height:143.295472pt;}
.h1{height:693.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:658.000000pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
.x1{left:124.320000pt;}
.x2{left:168.000000pt;}
}
